abbr,acronym {
    cursor: help;
    border-bottom: 1px dashed #999;
    font-style: inherit;
}

q {
    quotes: '“' '”';
}

cite {
    font-style:italic;
}

body.site-SAVE {
    margin-top:0 !important;
    background-color:#C0C0C0 !important;
}

#portal-top {
    width:100% !important;
    background:#C0C0C0 url(./SaveBanner.jpg) no-repeat top left !important;
    min-height:91px !important;
}

#portal-logo {
    width:686px !important;
    height:91px !important;
    overflow:hidden !important;
    visibility:hidden !important;
}

#portal-siteactions {
    position:relative !important;
    top:-91px;
}

#portal-searchbox {
    position:relative !important;
    top:-91px
}

#content, .documentEditable #content {
    border-color:#063 !important;
}

.contentActions {
    background-color:#75AD0A !important;
    color:#030 !important;
    border-color:#063 !important;
}

.contentActions a {
    color:#030 !important;
}

.contentViews li a {
    border-color:#063 !important;
    background-color:#C0C0C0 !important;
    color:#030 !important;
}

.contentViews {
    border-color:#063 !important;
}

.contentViews li.plain a {
    background-color:#C0C0C0 !important;
    color:#030 !important;
}

.contentViews .selected a {
    background-color:#75AD0A !important;
    color:#030 !important;
    border-bottom: 1px solid #75AD0A !important;
}

.portletHeader {
    background-color:#75AD0A !important;
    color:#FFF !important;
    border: 1px solid #063 !important;
}

.portletItem {
    color:#030 !important;
}

.portletWrapper dd.portletItem a {
    color:#030 !important;
    background:transparent !important;
    padding-left:0 !important;
}

#portal-personaltools {
    background-color:#75AD0A !important;
    border-bottom: 1px solid #063 !important;
    border-top: 1px solid #063 !important;
    color:#FFF !important;
}

#portal-personaltools li a {
    color:#FFF !important;
}

#portal-globalnav li.selected a {
    background-color:#75AD0A !important;
    color:#FFF !important;
    border-color:#063 !important;
    border-bottom-color:#75AD0A !important;
}

#portal-globalnav li.plain a {
    background-color:#75AD0A !important;
    color:#030 !important;
    border-color:#063 !important;
}

#content-core dl dt span.summary a {
    color:#030 !important;
    background:transparent !important;
    padding-left:5px !important;
}


#Footer {
    font-size:85%;
    clear:both;
    width:99%;
    margin:0 auto;
}

#Footer :visited {
    text-decoration: underline;
    color: #000;
}

#Standards {
    width:30%;
    float:left;
    min-width:20em;
}

#Credits {
    position:relative;
    top:2em;
    width:65%;
    float:right;
    min-width:20em;
}

#Credits p {
    clear:right;
    text-align:right;
    margin:0;
    padding:0;
}

.LSResult {
    width:16.5em;
    left:13.75em;
}

.SaugusNet {
    text-decoration: none;
    font:italic normal bold 97% "ludica sans di","lucida sans i","lucida sans",sans-serif;
}

.W3CButton {
    margin: .25em 0;
	width: 9em;
	font-family: helvetica,arial,sans-serif;
	font-size: 65%;
	font-weight: normal;
}

.W3CButton a {
	display: block;
	width: 100%;
}

.W3CButton a:link,
.W3CButton a:visited,
.W3CButton a:hover {
	background-color: #EEE;
	color: #000;
	text-decoration: none;
}

.W3CButton a:link,
.W3CButton a:visited {
	border-top: 1px solid #CCC;
	border-bottom: 2px solid #666;
	border-left: 1px solid #CCC;
	border-right: 2px solid #666;
}

.W3CButton a:hover {
	border-bottom: 1px solid #CCC;
	border-top: 2px solid #666;
	border-right: 1px solid #CCC;
	border-left: 2px solid #666;
}

.W3CButton span.W3C {
	padding: 0 0.3em;
	background-color: #FFF;
	color: #060;
	font-weight: bold;
}
